/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-grid-header {
    background: #001c34;
}
.navbar-toggler:hover, .btn-cart:hover, .btn-login:hover, .btn-search:hover {
    background: #204c8c;
    color: white;
}
.bs-collection__btn-group .btn.btn-secondary {
    background: #001c34;
    border-color: #001c34;
}
.bs-collection__btn-group .btn.btn-secondary:hover {
    background: #4EB969;
    border-color: #4EB969;
}
.bs-footer__top-section__title {
    color: #01d772;
    font-weight: bold;
    font-size: 50px;
}
.bs-categories__item {
    background: linear-gradient(to top left, #1a417d, #24549b);
}
.bs-grid-header__logo img {
    object-fit: contain;
}
.btn-primary:hover {
    background: #204c8c;
    border-color: #204c8c;
}
.bs-footer {
    background: #001c34;
    color: white;
}
.bs-footer__logo img {
    height: 130px !important;
    width: auto !important;
    max-height: none !important;
}
.bs-footer__section-description {
    padding-top: 40px;
}
.bs-footer__link {
    color: white;
}
.bs-footer__link__icon {
    color: #01d772;
}
.chat-widget__btn {
    background: #4eb969;
}
.chat-widget__btn:hover {
    background: #204c8c;
}
.cart-items {
    background: #4eb969;
}
.btn-link:hover {
    color: #4eb969;
}
.btn:active, .btn:focus, .btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled):active {
    background: #004e9e;
    color: white;
}
